FIREFOX 19.0

Le
Alex Padoly
--bcaec53aee6a8e6a7e04d72573f5
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Bonjour à tous,

Constatez-vous des plantage de FIREFOX 19.0?
Si c'est le cas peut-on utiliser une ancienne version plus stable et
bloquer la mise à jour automatique?
A une époque j'utilisais Opera pour LINUX mais aujourd'hui, je le trouve
lourd et non compatible à 100% avec flash player.
Merci pour vos réponses.

Alex

--bcaec53aee6a8e6a7e04d72573f5
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Bonjour à tous, <br><br>Constatez-vous des plantage de FIREFOX 19.0?<br>S=
i c&#39;est le cas peut-on utiliser une ancienne version plus stable et blo=
quer la mise à jour automatique?<br>A une époque j&#39;utilisais Opera =
pour LINUX mais aujourd&#39;hui, je le trouve lourd et non compatible à 1=
00% avec flash player.<br>
Merci pour vos réponses.<br><br>Alex<br><br><br>

--bcaec53aee6a8e6a7e04d72573f5--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/CAJcj-hKX1Rzi_4bAxuupXJF3TcJOutPomqAtgEcsxgAwgQSxcw@mail.gmail.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
lann
Le #25262492
Le mardi 05 mars 2013 à 04:55 +0100, Alex Padoly a écrit :
Bonjour à tous,

Constatez-vous des plantage de FIREFOX 19.0?
Si c'est le cas peut-on utiliser une ancienne version plus stable et
bloquer la mise à jour automatique?
A une époque j'utilisais Opera pour LINUX mais aujourd'hui, je le
trouve lourd et non compatible à 100% avec flash player.
Merci pour vos réponses.

Alex





Non pas de plantage.
Je le met à jour par ce dépot :
deb http://mozilla.debian.net/ squeeze-backports iceweasel-release


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
C. Mourad Jaber
Le #25263662
Le 05/03/2013 04:55, Alex Padoly a écrit :
Bonjour à tous,

Constatez-vous des plantage de FIREFOX 19.0?
Si c'est le cas peut-on utiliser une ancienne version plus stable et bloquer la mise à
jour automatique?
A une époque j'utilisais Opera pour LINUX mais aujourd'hui, je le trouve lourd et non
compatible à 100% avec flash player.
Merci pour vos réponses.

Alex




Bonjour,

J'utilise la version Iceweasel 19 en experimental et pas de plantage de mon coté...

++

Mourad

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
andre_debian
Le #25263702
On Tuesday 05 March 2013 10:26:03 wrote:
Le mardi 05 mars 2013 à 04:55 +0100, Alex Padoly a écrit :
> Bonjour à tous,
> Constatez-vous des plantage de FIREFOX 19.0?
> Si c'est le cas peut-on utiliser une ancienne version plus stable et
> bloquer la mise à jour automatique?
> A une époque j'utilisais Opera pour LINUX mais aujourd'hui, je le
> trouve lourd et non compatible à 100% avec flash player.
> Merci pour vos réponses.
> Alex

Non pas de plantage.
Je le met à jour par ce dépot :
deb http://mozilla.debian.net/ squeeze-backports iceweasel-release

J'utilise la version Iceweasel 19 en experimental et pas de plantage de m on
coté...



Avec Firefox téléchargé sur son site,
effectivement ça bug complètement.
Impossible de le lancer, donc j'utilise la version 12
(au lieu de la 19) avec blocage de la mise à jour automatique.

Ça a commencé avec la version 15 et depuis impossible.

Quid ? impossible de savoir.

André


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Bernardo
Le #25264002
Bonjour,

Firefox 19.0 d'origine sur Wheezy à jour en 32 et 64 bits selon l'or di : pas
de problème...

As-tu essayé en désactivant les plugins ?

Alex Padoly a écrit :
Bonjour à tous,

Constatez-vous des plantage de FIREFOX 19.0? Si c'est le cas peut-on
utiliser une ancienne version plus stable et bloquer la mise à jou r
automatique? A une époque j'utilisais Opera pour LINUX mais aujour d'hui, je
le trouve lourd et non compatible à 100% avec flash player. Merci pour vos
réponses.

Alex




--
Cordialement,
Bernardo.

La théorie physique est un système de propositions mathéma tiques
déduites d'un petit nombre de principes qui ont pour but de repré senter
aussi simplement, aussi complètement et aussi exactement que possibl e un
ensemble de lois expérimentales.
-+- Pierre Duhem (1861-1916) -+-

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
S
Le #25264262
Le mardi 05 mars 2013 à 21:26, a écrit :
Avec Firefox téléchargé sur son site,
effectivement ça bug complètement.
Impossible de le lancer, donc j'utilise la version 12
(au lieu de la 19) avec blocage de la mise à jour automatique.

Ça a commencé avec la version 15 et depuis impossible.



Chez moi, en version 18 (j'ai quelques mises-à-jour de retard), tout va bien,
avec le dépôt ci-dessous.

deb http://mozilla.debian.net/ squeeze-backports iceweasel-release

Quid ? impossible de savoir.



Plugin incompatible, dépôts sédimentaires dans la conf…

Seb

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
andre_debian
Le #25264462
On Wednesday 06 March 2013 10:06:45 Sébastien NOBILI wrote:
Le mardi 05 mars 2013 à 21:26, a éc rit :
> Avec Firefox téléchargé sur son site,
> effectivement ça bug complètement.
> Impossible de le lancer, donc j'utilise la version 12
> (au lieu de la 19) avec blocage de la mise à jour automatique.
> Ça a commencé avec la version 15 et depuis impossible.

Chez moi, en version 18 (j'ai quelques mises-à-jour de retard), tout va
bien, avec le dépôt ci-dessous.
deb http://mozilla.debian.net/ squeeze-backports iceweasel-release



Merci,
mais il s'agit de iceweasel et pas de firefox.

> Quid ? impossible de savoir.

Plugin incompatible, dépôts sédimentaires dans la conf⠀¦
Seb



Plugins récents, je vois pas.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
MERLIN Philippe
Le #25264722
Le mercredi 6 mars 2013 07:42:45, Bernardo a écrit :
Bonjour,

Firefox 19.0 d'origine sur Wheezy à jour en 32 et 64 bits selon l'or di :
pas de problème...


+1
même conf.
Philippe MERLIN
Alex Padoly a écrit :
> Bonjour à tous,
>
> Constatez-vous des plantage de FIREFOX 19.0? Si c'est le cas peut-on
> utiliser une ancienne version plus stable et bloquer la mise à jour
> automatique? A une époque j'utilisais Opera pour LINUX mais aujour d'hui,
> je le trouve lourd et non compatible à 100% avec flash player. Mer ci
> pour vos réponses.
>
> Alex



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Gaëtan PERRIER
Le #25265912
Le Tue, 05 Mar 2013 20:40:46 +0100
"C. Mourad Jaber"
J'utilise la version Iceweasel 19 en experimental et pas de plantage de m on
coté...




Pareil pour moi.

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Publicité
Poster une réponse
Anonyme